.inactive-nav {
	BACKGROUND-COLOR: #000066
}
.active-nav {
	BACKGROUND-COLOR: #cc0000
}
.parent-nav {
	BACKGROUND-COLOR: #000099
}
.sub-nav {
	BACKGROUND-COLOR: #0000cc
}
.sitenav {
	COLOR: #000066; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.sitenav-selected {
	COLOR: #000066; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sitenav {
	COLOR: #ffffff; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sitenav-selected {
	COLOR: #000066; FONT-FAMILY: arial,helvetica,sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.sitenav:hover {
	BACKGROUND-COLOR: #4682B4
}
A.sitenav-selected:hover {
	COLOR: #000066
}
.logo {
	BACKGROUND-COLOR: #000000
}
.banner {
	BACKGROUND-COLOR: #000000
}
.searchbar {
	BACKGROUND-COLOR: #ff0000
}
.search {
	TEXT-DECORATION: none
}
.search {
	COLOR: #000066; FONT-FAMILY: arial,helvetica; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.stationlinks {
	TEXT-DECORATION: none
}
.stationlinks {
	BACKGROUND-COLOR: #000000; COLOR: #e7e7e7; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.promotitle {
	BACKGROUND-COLOR: #333366; COLOR: #ff0000; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.promobody {
	BACKGROUND-COLOR: #ccccff; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: 12px
}
.left-column {
	BACKGROUND-COLOR: #ffffff
}
.right-column {
	BACKGROUND-COLOR: #ffffff
}
.features {
	BACKGROUND-COLOR: #9999ff; FONT-FAMILY: arial,helvetica; FONT-SIZE: 10pt; LINE-HEIGHT: 13pt
}
.poll {
	BACKGROUND-COLOR: #ccccff; COLOR: #000000; FONT-FAMILY: verdana,arial,helvetica; FONT-SIZE: 8pt; LINE-HEIGHT: 12pt
}
.page {
	BACKGROUND-COLOR: #ccccff; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12pt
}
